<html lang="en">
{% load static %}

<head>
  <title>HOME</title>
  <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" href="{% static 'css/home.css' %}">
    </head>
    <body style="background-color: #cfebf0;">
        <ul class="flex-container" style="background-color: #9ddb5f;">
          <li class="flex-item" style="color: #2600ac;text-align: center;padding: 14px 16px;font-size: large;">{{ request.user }}, score : {{ goal }}</li>
          <a href="http://127.0.0.1:8000/logout/"><li class="flex-item">Logout</li></a>

          <a href="http://127.0.0.1:8000/home/"><li class="flex-item">Home</li></a>
          <a href="http://127.0.0.1:8000/quizzHome/"><li class="flex-item">Quizz</li></a>
          <a href="http://127.0.0.1:8000/gallery/"><li class="flex-item">Gallery</li></a>
          <li class="flex-item"><img src="{% static "/images/cellLibrary.png" %}" height="30"> </li>
        </ul>
      {% block content %}
      {% endblock %}
    </body>
</html>